{
  "name": "realtime-editor",
  "version": "1.0.0",
  "description": "NodeJS with Socket.io Practice",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "socket.io": "^2.2.0",
    "socket.io-client": "^2.2.0"
  },
  "devDependencies": {}
}
